/* Class = "NSTextFieldCell"; title = "First dive:"; ObjectID = "2SB-wR-k12"; */
"2SB-wR-k12.title" = "Erster Tauchgang:";

/* Class = "NSMenuItem"; title = "Named Timezones"; ObjectID = "4zI-bW-M67"; */
"4zI-bW-M67.title" = "Benannte Zeitzonen";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "A6n-Ey-mxk"; */
"A6n-Ey-mxk.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "aQ8-QC-Le6"; */
"aQ8-QC-Le6.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "C8O-47-dWR"; */
"C8O-47-dWR.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "UDCF file:"; ObjectID = "Dmq-zg-yPn"; */
"Dmq-zg-yPn.title" = "UDCF-Datei:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Exj-CD-UHx"; */
"Exj-CD-UHx.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "flE-ki-ko0"; */
"flE-ki-ko0.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Dive start time:"; ObjectID = "Hm3-WT-DaI"; */
"Hm3-WT-DaI.title" = "Tauchgang-Startzeit:";

/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "ILk-fg-yDJ"; */
"ILk-fg-yDJ.title" = "Datei auswählen";

/* Class = "NSMenuItem"; title = "Abbreviations"; ObjectID = "kNJ-IV-87K"; */
"kNJ-IV-87K.title" = "Abkürzungen";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "mYK-oO-olg"; */
"mYK-oO-olg.title" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "pSg-EE-ek4"; */
"pSg-EE-ek4.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "GMT Offsets"; ObjectID = "sb3-Ro-6aL"; */
"sb3-Ro-6aL.title" = "Abweichungen von GMT";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Sby-tE-f6i"; */
"Sby-tE-f6i.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "umx-sm-8tf"; */
"umx-sm-8tf.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Dive time zone:"; ObjectID = "vKM-Zy-AYm"; */
"vKM-Zy-AYm.title" = "Tauch-Zeitzone:";

